Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Thank you dear for ur help as I have got credit to my account.           07:52 PM, 17th Oct                     User                    Now I want to know how to use the credit in the count can u please help me out.           07:52 PM, 17th Oct                   Mohad                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:53 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           07:57 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 17th Oct        
                                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237708